copy_to {dplyr} | R Documentation

## Copy a local data frame to a remote src.

### Description

This uploads a local data frame into a remote data source, creating the table definition as needed. Wherever possible, the new object will be temporary, limited to the current connection to the source.

### Usage

    copy_to(dest, df, name = deparse(substitute(df)), ...)

### Arguments

`dest` | remote data source
`df` | local data frame
`name` | name for new remote table.
`...` | other parameters passed to methods.

### Value

a `tbl` object in the remote source

[Package dplyr version 0.4.3 Index]